CarPress - WordPress Theme For Mechanic Workshops download

CarPress – WordPress Theme For Mechanic Workshops download

If you are searching CarPress – WordPress Theme For Mechanic Workshops for free download, nulled and updated on 18 February 19 you can download from our website for free. CarPress – WordPress Theme For Mechanic Workshops is one of most popular wordpress templates from Retail category in the last 30 days by our internal search.

Download CarPress – WordPress Theme For Mechanic Workshops for free

Below this text you will find link to download nulled CarPress – WordPress Theme For Mechanic Workshops wordpress theme for free, just click on the link and save on your desktop, unzip and upload on your website. Process is simple. Our wordpress templates are not locked, you will not need pasword to use CarPress – WordPress Theme For Mechanic Workshops WordPress template.

CarPress – WordPress Theme For Mechanic Workshops Nulled [Latest Version]

Instead of paying for $199 to ProteusThemes and giving 50% of their earnings to Envato. We are giving you for free CarPress – WordPress Theme For Mechanic Workshops working latest version.

CarPress - WordPress Theme For Mechanic Workshops nulled

About CarPress – WordPress Theme For Mechanic Workshops

CarPress is premium WordPress Theme for mechanic workshops, car repairs, handymen or any similar local business website. It is very easy to setup and use.

Our Customers Say Brilliant theme. Very easy to set up and the best support team I’ve ever come across. By jupb Even if the theme does not support everything that I require, they point me in the right direction to customize the site in order

User comments

diablophotos

Hello, lately I get this strange texts on my pages (www.garageveltman.nl): Function create_function() is deprecated (carpressinctheme-widgets.php). Is there an easy fix for this? I tried updating the theme, but doesn’t do the trick… thanks!

1 other reply

diablophotos

Hi, I did not upgrade the PHP engine, it was running on php 7.2.10. I cloned the website and restored it on a php 5.3.29 engine. But it gives the same problem. Any suggestions? I never had trouble with it…

diablophotos

I now did a new clone and it works at php 5.3.29, so the problem must be in 7.2.10.

ProteusThemes Author

Thank you for reporting this finding. We’ll take a look at this issue and provide a fix via update if necessary.

strelets

Hello! I bought a theme long time ago but I have just started working on it. I try to change the text on home page but it does not change it. I shows the standard text instead. Please, kindly tell what is this bug?

ProteusThemes Author

Hi,

thank you very much for your comment, but please understand we can offer timely support only on our support platform. Please check https://www.proteusthemes.com/help/ – you will find a ProteusThemes help center, online documentation for your theme as well as option to open private support requests in the Dashboard. Thank you for understanding.

jotamaroto

Hi!

I have a problem updating the Carpress theme from version 1.11.6. to 1.11.7.

The updating process shows an error as:

Warning: preg_match() expects parameter 2 to be string, array given in /usr/home/xxxxxxxxxxxxx.com/web/wp-admin/includes/class-wp-upgrader.php on line 258 Warning: file_exists() expects parameter 1 to be a valid path, array given in /usr/home/xxxxxxxxxxxxx.com/web/wp-admin/includes/class-wp-upgrader.php on line 258 Warning: strip_tags() expects parameter 1 to be string, array given in /usr/home/xxxxxxxxxxxxx.com/web/wp-admin/includes/class-bulk-upgrader-skin.php on line 61 Descargando la actualización desde …

Warning: parse_url() expects parameter 1 to be string, array given in /usr/home/xxxxxxxxxxxxx.com/web/wp-admin/includes/file.php on line 970 Warning: stripos() expects parameter 1 to be string, array given in /usr/home/xxxxxxxxxxxxx.com/web/wp-content/plugins/jetpack/functions.global.php on line 132 Warning: parse_url() expects parameter 1 to be string, array given in /usr/home/xxxxxxxxxxxxx.com/web/wp-content/plugins/jetpack/functions.global.php on line 137

(xxxxxxxxxxxxx is not my real domain)

Wordpress Versión 4.9.8

¿Any help, information, way to start fixing by myself?

Thank you very much in advance.

ProteusThemes Author

Hi,

I’m sorry but from the logs it’s obvious that these errors are not coming from the theme – see paths /wp-admin/includes/file.php and wp-content/plugins/jetpack/functions.global.php

jotamaroto

thank you! I’ll have a look to these files. If I’ll find the solution I’ll write you again.

jotamaroto

Hi again! I solve the problem. First de-activate jetpack, then I update theme (result OK), and after I have activate jetpack again. Thank you. Regards.

Rob_Strickland

Hi, I’m having issues with the google maps api. I read on your website you wanted me to come here (themeforest) and download the theme again, so I did, but there is no option to add the Google api in the “other” section of theme customizations. PLs lmk what to do. Thanks in advance, Rob

ProteusThemes Author

Hi,

Can you please send me details to [email protected] of your site and we can investigate further? Thank you!

Rob_Strickland

Thanks for your reply. I forget now where I found the location to add the api key, but I found it. Thanks

ProteusThemes Author

Oh, even better

I believe it’s in the customizer > contact page.

collylad

This theme is $199 ??? Is this a spelling error?

ProteusThemes Author

Hi,

This this is not meant to be sold anymore. We left it here and raised the price so existing customers can still access it.

nerdontour

Hi ProteusThemes, is the theme and post/page creation within it already compatible with Gutenberg editor? If not, when will it be?

ProteusThemes Author

Hi,

The Gunteberg can be used with CarPress but we don’t plan to add any special functionality and ensure tighter compatibility with Gutenberg. CarPress theme won’t be developed further.

nerdontour

OK. Thanks for the info!

ProteusThemes Author

You’re welcome and sorry for not the perfect answer.

BROMPTON

Hello, I bought Carpress a few years ago, after several automatic updates, now I can not update it, I have the Version: 1.11.6.

Also, I can not even register the subject on your website, so I can not access the support (I try but do not accept the purchase code, I bought in 2014).

Can you help?

ProteusSupport Author Team

Hi, since you purchased the theme a few years ago, your support would have expired but you can update the theme manually using this guide:https://www.proteusthemes.com/help/manually-update-wordpress-theme-newer-version/

BROMPTON

Thanks!

ProteusSupport Author Team

You are most welcome

jotamaroto

Hi!

I have problems updating theme, now with 1.11.8. version.

I going to update it manually, via ftp.

I’ve just download the theme today. It is the last version (1.11.8.)?

Thank you in advance.

ProteusSupport Author Team

That is the current version but please be aware that Carpress have been updated:https://www.proteusthemes.com/wordpress-themes/auto/

tflash2612

Hello! We are upgrading to php 7 and noticed 5 warnings and 1 error. Are you able to fix these? Or are some of these from backwards compatibility? Here are the specifics, and we’re using theme v1.11.8. Thanks!

FILE: /wp-content/themes/carpress/vendor/primozcigler/wordpress-one-click-demo-install/importer/wordpress-importer.php

FOUND 1 ERROR AND 1 WARNING AFFECTING 2 LINES 66 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7. 798 | ERROR | Indirect access to variables, properties and methods will be evaluated strictly in left-to-right order since PHP 7.0. Use curly braces to remove ambiguity.

FILE: /wp-content/themes/carpress/bower_components/option-tree/includes/ot-cleanup-api.php

FOUND 0 ERRORS AND 2 WARNINGS AFFECTING 2 LINES 126 | WARNING | INI directive 'safe_mode' is deprecated since PHP 5.3 and removed since PHP 5.4 280 | WARNING | INI directive 'safe_mode' is deprecated since PHP 5.3 and removed since PHP 5.4

FILE: /wp-content/themes/carpress/bower_components/option-tree/includes/ot-functions-admin.php

FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE

69 | WARNING | Function create_function() is deprecated since PHP 7.2; Use an anonymous function instead

FILE: /wp-content/themes/carpress/inc/theme-options.php

FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE

1 | WARNING | File has mixed line endings; this may cause incorrect results

ProteusSupport Author Team

This issue needs more attention. Please open a private ticket on our support platform: https://www.proteusthemes.com/account/. This is the only way, that we can offer high quality support.

davemyatt

Is there any chance you can help with 2 issues with Carpress please? I’ve gone through the process of setting up support but it does not accept my purchase code. I also sent you a message through Themeforest but no aknowledgement received. I followed your instructions for these issues but it did not solve. Firstly the google maps is not working any more despite adding the API it displays overlay “For development purposes only” and secondly the Facebook link has stopped working and no longer displays in the footer widget. Help please!!! Dave

4 other replies

davemyatt

So, 9 days on and after excahnging a number of emails that the Proteus Support team don’t seem to read, I’m still no further forward with a simple question about one element of the core functionality of this theme. Proteus your customer care is the worst I’ve ever experienced. Arrogant and unhelpful.

ProteusSupport Author Team

Hi,

I consulted the accounts team and since your theme was purchased 4 years ago, your support is not valid anymore. You would need to get another license for the theme to be able to receive support for the same.

davemyatt

You’re missing the point, yet again. Your documentation for the theme is out of date. A core functionaility of the theme is google maps integration. Your documentation for this is incorrect. Are you saying that your theme is out of date and customers with previous versions need to buy new versions? It’s my understanding that the licence entitles the user to theme updates. I don’t need support, I just need the theme to work in the manner it was sold to me when I purchsed it. It’s now 22 days since I asked the basic question. Do you think that it’s satisfactory, professional after-sales from Proteus? After a lengthy, not to mention rude email sequence from your Jaka Smid, I received the promise that he would “take a look” at the documentation. That was on 2 July. I’m still waiting for a reply. I fear I may be dead before receiving one. So if you’re reading/reviewing these people to see what their after-sales support is like, you can draw your own conclusions…..

jslym777

I purchased this theme for a customer some time ago but I do not see it in my downloads section for updates. Can you help me?

ProteusSupport Author Team

This issue needs more attention. Please open a private ticket on our support platform: https://www.proteusthemes.com/account/. This is the only way, that we can offer high quality support.

alexherce

hello triying to register my purchase code on your support website and its telling me its invalid therefore I cant open a ticket.

alexherce

hELLO!!!!!!

ProteusSupport Author Team

Hi. Please contact us on our email [email protected] with all this information and with the email which you used for purchasing theme. We will then take a look and solve your problem. Take care!

Rob_Strickland

Hello, and thanks for your continued support of the CarPress theme! I am facing issues with the google maps… I have the correct API key loaded in the customizer > contacts. The map displays fine on the home page, but gives the “oops” message on the contact page.

Can you pls have a look and provide any guidance to fix this issue? https://mechaniconduty.net/make-an-appointment/ Screencast of issue: https://drive.google.com/file/d/1kCCNJ2-g5pK4Bsr2SkHbeonY3WhiXZJ-/view

Thanks in advance, Rob

ProteusSupport Author Team

Please open a private ticket on our support platform: https://www.proteusthemes.com/account/. This is the only way, that we can offer high quality support.

alexherce

hello triying to register my purchase code on your support website and its telling me its invalid therefore I cant open a ticket.

ProteusSupport Author Team

Hi. Please contact us on our email [email protected] with all this information and with the email which you used for purchasing theme. We will then take a look and solve your problem. Take care!

ProteusSupport Author Team

Hi. Please contact us on our email [email protected] with all this information and with the email which you used for purchasing theme. We will then take a look and solve your problem. Take care!

alexherce

hello triying to register my purchase code on your support website and its telling me its invalid therefore I cant open a ticket.

2 other replies

ProteusSupport Author Team

Please open a private ticket on our support platform: https://www.proteusthemes.com/account/. This is the only way, that we can offer high quality support.

ProteusSupport Author Team

Hi. Please contact us on our email [email protected] with all this information and with the email which you used for purchasing theme. We will then take a look and solve your problem. Take care!

ProteusSupport Author Team

Hi. Please contact us on our email [email protected] with all this information and with the email which you used for purchasing theme. We will then take a look and solve your problem. Take care!

Leave a Reply